/* Color Palette
 * Black: #000000
 * Dark Blue: #0c5aac
 * Orange: f1520a
 * White: #ffffff
 * Gray: #303030
 */

body {
  width: 100%;
  background: #181818;
  font-family: 'Open Sans', sans-serif;
  line-height: 20px;
  font-size: 16px;
}

h1 { font-size: 32px; line-height: 40px; }
h2 { font-size: 24px; line-height: 35px; }
h3 { font-size: 18px; line-height: 30px; }
h4 { font-size: 16px; line-height: 25px; }
h5 { font-size: 14px; line-height: 20px; }
h6 { font-size: 12px; line-height: 15px; }

blockquote {
  margin-left: 20px;
}

hr {
  display: block;
  margin: auto;
  width: 50%;
  border-top-color: #333;
}

#content-wrapper hr {
  border-top-color: #CCC;
}

p {
  margin-bottom: 16px;
}

a {
  color: #0c5aac;
  text-decoration: none;
}
a:visited {
  color: #0c5aac;
}
a:hover {
  color: #f1520a;
}

li {
  margin-left: 2em;
  margin-bottom: 0.4em;
}

nav li {
  margin: 0;
}

/****** TABLES ******/

table {
  width: 900px;
  margin: 20px 0;
  background: #F7F7F7;
}
table a {
  color: #222;
}

td {
  padding: 5px;
}

table.pricing tr:nth-child(even) {background: #ddd;}

.schedule tr {
  width: 100%;
}
.schedule tr.schedule-heading>td {
  background: #0c5aac;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  padding: 5px;
  vertical-align: middle;
}
.schedule tr div.time-indicator {
  position: absolute;
  border-top: 1px solid #f1520a;
  box-shadow: 0px 4px 6px #bbb;
  width: 900px;
  height: 1px;
  z-index: 5000;
}

.schedule td {
  width: 12em;
  background: #FFF;
  border: 5px solid #f3f3f3;
  padding: 0;
  vertical-align: top;
}
.schedule .column-container {
  position: relative;
  padding: 0;
  margin-top: 1px;
  overflow: hidden;
}
.schedule .tz-column {
  position: relative;
  width: 4em;
  min-width: 4em;
  max-width: 4em;
}
.schedule .tz-column .tz {
  padding: 0;
  font-size: 60%;
  font-weight: normal;
  line-height: 1.3em;
}
.schedule .tz-column .timeofday {
  position: absolute;
  right: 0;
  text-align: right;
  padding-top: 0;
  padding-right: 5px;
}
.schedule .tz-column .timeofday.hour {
  margin-top: -1px;
  border-top: 1px solid #bbb;
  width: 5em;
  font-weight: bold;
}
.schedule .tz-column .timeofday.half {
  margin-top: -1px;
  border-top: 1px solid #e6e6e6;
  color: #999;
  font-weight: normal;
}
.schedule .tz-column .timeofday .dayofweek {
  color: #555;
  font-size: 60%;
  font-weight: normal;
}
.schedule .event-column {
  position: relative;
}
.schedule .event {
  border-top: 1px solid #f3f3f3;
  border-bottom: 1px solid #f3f3f3;
  margin-top: -1px;
  margin-bottom: -1px;
  padding: 5px;
  box-sizing: border-box;
}
.schedule .event .time {
  font-size: 60%;
  font-weight: normal;
  color: #555;
  line-height: 0.7em;
  display: block;
}
.schedule .event .title {
  font-weight: bold;
}
.schedule .event.schedule-note {
  border: 0;
  margin: 0;
  font-weight: normal;
  color: #555;
}
.schedule .event.schedule-note .title {
  font-weight: normal;
  font-size: 80%;
}

.schedule a {
  color: #0c5aac;
}
.schedule a:hover {
  color: #f1520a;
}

.schedule div.schedule-open     { background: #f9f9f9; }
.schedule div.schedule-demos    { background: #73a6e5; }
.schedule div.schedule-workshop { background: #b0e573; }
.schedule div.schedule-talk     { background: #bf73e5; }
.schedule div.schedule-pomp     { background: #e58673; }
.schedule div.schedule-gaming   { background: #fcf372; }
.schedule div.schedule-compos   { background: #fc72c0; }

/****** FLOATS ******/

.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
  width: 100%;
}

/*** TEXT CLASSES ***/

.centered {
  text-align: center;
}

.small {
  font-size: 12px;
}

/****** BANNERS ******/

#banner {
  width: 100%;
  line-height: 0px;
  background: url('bannerbg.png');
  text-align: center;
}

.compo-info {
  text-align: center;
  background: #96d399;
  padding: 0.3em;
}

.compo-deadline {
  text-align: center;
  background: #f2b78b;
  padding: 0.3em;
}

.social-links {
  text-align: center;
  background: #dfeaf2;
  padding: 0.5em;
}
.social-links span {
  font-size: 20px;
  font-weight: bold;
  margin: 0 1em;
}
.social-links a {
  text-decoration: none;
}
.social-links img {
  height: 20px;
  margin: 0 2px;
}

/**** MAIN MENU *****/

#horiz-menu {
  width: 100%;
  color: #EEE;
  font-weight: bold;
  font-size: 14px;
  background: #0c5aac;
  text-align: center;
}

#horiz-menu>ul>li {
  padding: 10px 16px;
  display: inline-block;
}

#horiz-menu>ul>li>a {
  color: #ffffff;
}

#horiz-menu>ul>li>a:hover {
  color: #36c1e7;
}


/*** CONTENT AREA ***/

#content-wrapper {
  width: 100%;
  background: #FFF;
  border-top: solid 3px #f1520a;
  border-bottom: solid 3px #f1520a;
}

#content-area {
  padding: 20px 0;
  margin: auto;
  width: 80%;
  max-width: 900px;
  color: #222;
}

/** SPONSORS TABLE **/

table.sponsors td {
  display: table-cell;
  vertical-align: top;
  border-width: 0;
}

/****** FOOTER ******/

#footer {
  padding: 15px 0;
  width: 100%;
  color: #EEE;
  background: #181818;
  text-align: center;
}

#foot-menu>ul {
  font-size: 12px;
}

#foot-menu>ul>li {
  padding: 5px 0;
  display: inline-block;
}

#foot-menu>ul>li:before {
  content: " - ";
}

#foot-menu>ul>li:first-child:before {
  content: normal;
}
